/* инфо попап карты */
.infowindow_for_map {
    font-family: arial, tahoma;
}

.infowindow_for_map .td_photo {
    padding-top: 2px;
    padding-right: 10px;
}

.infowindow_for_map td {
    vertical-align: top;
}

.infowindow_for_map h6 {
    display: inline-block !important;
    position: absolute;
    margin-top: -18px;
    background: white no-repeat 2px 6px;
    padding: 3px 6px 0px 13px;
}

.infowindow_for_map .nodecor {
    font-family: PT Sans Narrow;
    font-size: 16pt !important;
    line-height: 23px !important;
    margin-top: 15px;
}

.infowindow_for_map div {
    margin-top: 5px;
}

.infowindow_for_map .small {
    font-family: arial;
    font-size: 11pt !important;
    text-decoration: none;
    margin-right: 8px;
}
/* -------------- */

.search-suggest-popup {
    background-color: #ffffff;
    border: 1px solid #E2E2E2;
    box-shadow: 2px 2px 4px #E2E2E2;
    margin: 0;
    padding: 0;
}
.search-suggest-popup li {
    height: 56px;
    border: none !important;
    border-bottom: 1px solid #E2E2E2 !important;
    margin: 0;
    padding: 0;
    list-style: none;
    background: none !important;
    /*background: transparent url("../img/arrows/right.png") no-repeat 98% center;*/
}
.search-suggest-popup li:hover {
    border: none !important;
    border-bottom: 1px solid #E2E2E2 !important;
    background-color: #fbfbfb !important;
}
.search-suggest-popup li a{
    display: block;
    height: 56px;
}
.search-left {
    float: left;
    width: 20%;
    height: 100%;
}
.search-right {
    float: left;
    width: 80%;
    height: 100%;
}
.search-right:after {
    display:block;
    content:"";
    clear:both;
}
.search-suggest-popup img {
    height: 40px;
    margin: 5px 15px;
}
.search-suggest-popup .search-title {
    display: block;
    color: #666668;
    font-size: 16px;
    margin:5px;
}
.search-suggest-popup .search-price {
    display: block;
    color: #CB0119;
    font-size: 16px;
    font-weight: bold;
    margin:5px;
}

#pac-input {
    border: 1px solid #BEC3C7;
    display: inline-block;
    width: 300px;
    height: 45px;
    padding: 0px 15px;
    margin-top:10px;
    color: #BEC3C7;
    font-size: 22px;
    vertical-align: middle;
    border-radius: 4px;
}

/* Adaptive width for Images */
@media (max-width: 992px) {
img {
	max-width: 100%;
	height: auto !important;
}
iframe, object, embed {
    max-width: 100%;
    height: auto !important;
}

}
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}
@media screen and (min-width: 320px) and (max-width: 896px) {
    .logo-mob {
	margin-top: 5px;
	display: block !important;
    }
}
.logo-mob {
    display: none;
}
